Subject: [Sip] WGLC summary for Replaces

From: Rohan Mahy <[email-masked]>
Date: Wed, 15 May 2002 07:11:01 -0700 (Pacific Daylight Time)

Hi,

Other than minor editorial changes, here is a summary of the requests I
have received/changes I have made to replaces.

1) Removed the wildcard to-tag matching and associated proxy behavior.

2) Added authorization behavior to the current UAS behavior section.
Currently the only authorization specified is

3) Added a UAC considerations section

4) Removed the allowance for multiple matched dialogs with no tags.

5) Updated the references

6) Cleaned up the Overview section to be less preachy

All in all the new version is much simpler, more secure, and more robust
than before.  I'll resubmit this morning.

Please contact me if any of these issues are showstoppers.

thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip